*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #fff;
    z-index: 10 !important;
    position: relative;
}


#motorola {
    margin-top: -52px;
}

@media (max-width: 478px) {
    #motorola {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: url('img/header-bg.png') no-repeat top #fff;
    background-size: cover;
    color: #fff;
    font-family: "Gotham-Medium", sans-serif;
    overflow: hidden;
    height: 550px;

    @media (max-width: 991px) {
        background-position: left;
    }
}


.header_info {
    padding: 100px 0 0 0;

    h1 {
        /* text-transform: uppercase; */
        font-size: 44px;
        line-height: 120%;

        @media (min-width: 992px) {
            margin-left: 30px;
        }
    }
}


.header_img {
    padding: 20px 0;
    margin: auto;

    @media (min-width: 992px) {
        padding: 0;
    }
}


/* ___ Products ___ */
@media (min-width: 992px) {
    .cont {
        display: flex;
        align-items: center;
    }

    .cont .colors {
        display: flex;
        max-width: 30%;
        margin: 30px auto 0 auto;
        position: relative !important;
    }
}

.out-cont {
    padding: 20px 0;
    background: #fff;
}

.cont a.img img {
    max-width: fit-content;
    width: 100%;
    height: auto;
    object-fit: contain;
}

.cont .title a {
    font-family: "Montserrat-Bold", sans-serif;
    font-weight: bold;
}

.cont ul li {
    font-family: "Montserrat", sans-serif;
    line-height: normal;

    &::before {
        width: 10px;
        height: 10px;
        background-color: #000;
        margin: 5px 0;
    }
}

.cont span.old-price {
    font-family: "Montserrat", sans-serif;
    color: #000;

    &::before {
        color: #000;
    }
}

.cont span.price {
    font-family: "Montserrat-Bold", sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 40px;
}

.cont a.here {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    background-color: #000;
    border: 2px solid #000;
    color: #fff;
    transition: all .3s ease-in-out;

    :hover {
        color: #000;
        background-color: transparent;
        transform: translateY(-4px);
    }
}


/* ___ Reviews ___ */
.promo_reviews {
    background: #fff;
    color: #000;
    font-family: "Montserrat", sans-serif;
    overflow: hidden;


    /* Image */
    img {
        max-width: fit-content;
        width: 100%;
        margin: auto;
        padding: 30px 0;
    }

    /* H2 */
    h2 {
        font-size: 45px;
        padding: 0 0 20px 0;
        line-height: 110%;
        font-weight: bold;
        max-width: 1180px;
        width: 100%;
        margin: auto;
    }

    /* P */
    p {
        font-size: 20px;
        line-height: 140%;
        padding: 0;
        max-width: 1180px;
        width: 100%;
        margin: auto;
    }

    /* Desc */
    .desc {
        padding: 20px 0;
    }
}


/* ___  Seperator  Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 35px;
    line-height: normal;
}

/* ___  Footer ___ */
p.promo_footer {
    background-color: #000;
    color: #fff;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background-color: #000;
    text-decoration: none;
    color: #fff;

    span {
        font-family: "Gotham-Bold", sans-serif;
        color: #fff;
        text-decoration: underline;
    }
}

/* ___ Screen Size ___ */
@media (min-width: 992px) and (max-width: 1400px) {

    .promo_header img,
    .promo_reviews img {
        max-width: fit-content;
        width: 100%;
        height: auto;
        object-fit: contain;
    }
}

@media(max-width:991px) {
    .landing .cont {
        .btn_box {
            height: auto;
        }

        .price {
            font-size: 30px;
        }

        .old-price {
            top: 20px;
        }
    }

    .promo_header img,
    .promo_reviews img {
        max-width: fit-content;
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;

        h1 {
            font-size: 28px;
            line-height: normal;
            padding: 10px;
        }

        p {
            font-size: 22px;
            line-height: normal;
        }
    }

    .promo_reviews {
        text-align: center;

        h2 {
            font-size: 28px;
        }

        p {
            font-size: 20px;
        }
    }

    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {
    .header_info {
        padding: 70px 0 0 0;
    }

    p.promo_footer,
    a.promo_seperator {
        font-size: 25px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }

    .promo_reviews {
        padding-left: 5px;
        padding-right: 5px;

        .col-12 img {
            padding: 0;
        }

        .row {
            justify-content: center;
        }
    }
}